Answered question

NL-Runtime-01

Getting NL-RUNTIME-01 error while start checking. Verified after disabling http/2 in advanced setting. But didn't worked. Attached error screenshot and log messages.

sudheer G.
sudheer G.

sudheer G.

Level
0
1 / 100
point
Nouredine A.
Nouredine A.

Nouredine A.

Level
4
5000 / 5000
points
Team

That error is related to the cipher choosen by the server for the SSL handshake. It is not secure and probably disabled in our JRE.

What you can try is to edit the <install_dir>\controller.properties and comment that option: https.ciphers.whitelist putting "#" sign at the beginning. Restart your NeoLoad and try again.

Another way to fix that is to check the cipher used when you manually browse to your application and use it in that "https.ciphers.whitelist" list by even removing all the others or by putting yours at the beginning of the list.

 

Did you find this useful ?

No (0)

Yes (1)

100%

100% of users found this answer useful

Other answers

Neil W.
Neil W.

Neil W.

Level
2
1401 / 2000
points
Team

A quick Google suggests it's a JRE bug, what version of Neoload are you using? maybe upgrade Neoload or update the JRE? updating the JRE Neoload uses may mean your configuration of Neoload is unsupported